import React from 'react';
import { screen, render } from '@testing-library/react';
import { RequiredMark } from './RequiredMark';
describe('RequiredMark', function () {
    it('should render required mark', function () {
        render(React.createElement(RequiredMark, null));
        expect(screen.getByText('*')).toBeInTheDocument();
    });
});
